<?xml version="1.0"?>
<liveplay>
  <item id="1" name="保利威视" issys="0" enable="true" isdefault="false" IsKesionYun="1" ACCESS_KEY="" wlink="0" livetype="1" account="1">
    <player IsKesionYun="2" ACCESS_KEY="">
      <pc>&lt;script src="http://player.polyv.net/livescript/liveplayer.js"&gt;&lt;/script&gt;
&lt;div id='player' style="width:100%;height:100%;"&gt;&lt;/div&gt;
&lt;script type="text/javascript"&gt;
var player = polyvObject('#player').livePlayer({
	'width':'100%',
	'height':'100%',
	'flashvars':{"is_barrage":"on"},
	'uid':'{KS:Field:Uid}',
	'vid':'{KS:Field:liveID}'
   });
&lt;/script&gt;
</pc>
      <mobile>&lt;script src="http://live.polyv.net/assets/js/liveplayer.js"&gt;&lt;/script&gt;
&lt;div id='player' style="width:100%;height:100%;"&gt;&lt;/div&gt;
&lt;script type="text/javascript"&gt;
var player = polyvObject('#player').livePlayer({
	'width':'100%',
	'height':'100%',
	'flashvars':{"is_barrage":"on"},
	'uid':'{KS:Field:Uid}',
	'vid':'{KS:Field:liveID}'
   });
&lt;/script&gt;
</mobile>
    </player>
  </item>
  <item id="2" name="欢拓直播" issys="0" enable="true" isdefault="false" IsKesionYun="1" ACCESS_KEY="" SECRET_KEY="" wlink="0" livetype="1" account="1">
    <player>
      <pc>
	&lt;link rel="stylesheet" type="text/css" href="/ks_inc/live/css/main.css" /&gt;
	&lt;!-- @全局变量 --&gt;
	&lt;script type="text/javascript"&gt;
		//通过后端接口取得 `access_token` 值
		var access_token = "{KS:access_token}"; 
	&lt;/script&gt;
	
	&lt;script type="text/javascript"&gt;
		// 表情
		var basePath = 'http://static-1.talk-fun.com/open/cooperation/common/emotions/default/';
		var HT_EMOTIONS_PACKAGE = {
            '[aha]': basePath+'/001.gif',
            '[hard]': basePath+'/002.gif',
            '[good]': basePath+'/003.gif',
            '[love]': basePath+'/004.gif',
            '[flower]': basePath+'/005.gif',
            '[cool]': basePath+'/006.gif',
            '[why]': basePath+'/007.gif',
            '[pitiful]': basePath+'/008.gif',
            '[amaz]': basePath+'/009.gif',
            '[bye]': basePath+'/010.gif'
        };
	&lt;/script&gt;
&lt;/head&gt;
&lt;body&gt;
	&lt;!-- mask --&gt;
	&lt;div id="mod_mask" class="mod_mask_con"&gt;
		&lt;em&gt;正在进入课堂...&lt;/em&gt;
	&lt;/div&gt;
	&lt;!-- ##Dependent on HTSDK --&gt;
	&lt;!-- #logs --&gt;
	&lt;div id="logs"&gt;&lt;/div&gt;
	&lt;!-- section_wrap #房间容器--&gt;
	&lt;div id="room" class="section_wrap"&gt;
		&lt;!-- section_header #头部 --&gt;
		&lt;div id="header" class="section_header"&gt;&lt;/div&gt;
		&lt;!-- section_main #主容器--&gt;
		&lt;div class="section_main"&gt;
			&lt;!-- col_left_side #左侧--&gt;
			&lt;div id="mod_col_left" class="col_left_side"&gt;&lt;/div&gt;
			&lt;!-- col_main #主要部分--&gt;
			&lt;div id="mod_col_main" class="col_main"&gt;&lt;/div&gt;
			&lt;!-- col_right_side #右侧--&gt;
			&lt;div id="mod_col_right" class="col_right_side"&gt;
			&lt;/div&gt;
		&lt;/div&gt;
		&lt;!-- section_footer #底部 --&gt;
		&lt;div id="footer" class="section_footer"&gt;&lt;/div&gt;
	&lt;/div&gt;

	&lt;!-- @模版加载 --&gt;
	&lt;div id="template_loader"&gt;&lt;/div&gt;

	&lt;!-- @弹框 --&gt;
	&lt;div id="pop_box"&gt;&lt;/div&gt;
	&lt;div id="pop_emotis" class="mod_emotions"&gt;&lt;span class="cner"&gt;&lt;/span&gt;&lt;ul id="eitem"&gt;&lt;/ul&gt;&lt;/div&gt;
	&lt;div id="pop_tips" class="mod_pub_tip"&gt;&lt;p&gt;&lt;/p&gt;&lt;span class="cner"&gt;&lt;/span&gt;&lt;/div&gt;
	&lt;div id="pop_layer" class="pop_layer hidden"&gt;&lt;/div&gt;
	&lt;div id="pop_score_contonet" class="hidden"&gt;&lt;/div&gt;
	
	
	&lt;!-- #SDK调用v1.0 --&gt;
	&lt;script type="text/javascript" src="http://static-1.talk-fun.com/open/cooperation/default/live-pc/js/libs/libs.min.js"&gt;&lt;/script&gt;
	&lt;script type="text/javascript" src="http://static-1.talk-fun.com/open/maituo_v2/dist/sdk-pc.min.js" charset="utf-8"&gt;&lt;/script&gt;
	&lt;script type="text/javascript" src="http://static-1.talk-fun.com/open/cooperation/common/js/sdk.admin.js"&gt;&lt;/script&gt;
	&lt;script type="text/javascript" src="/ks_inc/live/js/jquery.page.js"&gt;&lt;/script&gt;
	&lt;script type="text/javascript" src="/ks_inc/live/js/sdk.live.cmd.js"&gt;&lt;/script&gt;
	&lt;script type="text/javascript" src="/ks_inc/live/js/sdk.live.call.js"&gt;&lt;/script&gt;

</pc>
      <mobile>aa</mobile>
    </player>
  </item>
  <item id="3" name="百度云直播" issys="0" enable="true" isdefault="false" IsKesionYun="1" ACCESS_KEY="" wlink="0" SECRET_KEY="" livetype="2" account="1">
    <player>
      <pc>&lt;div id="id_video_container" style="height:100%;width:100%""&gt;&lt;/div&gt;
&lt;script src="//qzonestyle.gtimg.cn/open/qcloud/video/live/h5/live_connect.js" charset="utf-8"&gt;&lt;/script&gt;
&lt;script type="text/javascript"&gt;
       var option = {
"live_url" : "{KS:PlayDomain}/{KS:Field:Uid}/{KS:Field:liveID}.m3u8",
"live_url2" : "{KS:PlayDomain}/{KS:Field:Uid}/{KS:Field:liveID}.flv",
"width" : "850",
"height" : "480"

//...可选填其他属性
};

var player = new qcVideo.Player("id_video_container", option);

&lt;/script&gt;</pc>
      <mobile>&lt;div id="id_video_container" style="height:100%;width:100%""&gt;&lt;/div&gt;
&lt;script src="//qzonestyle.gtimg.cn/open/qcloud/video/live/h5/live_connect.js" charset="utf-8"&gt;&lt;/script&gt;
&lt;script type="text/javascript"&gt;
       var option = {
"live_url" : "http://play1.kesion.com/kesion222/stream1.m3u8",
"live_url2" : "http://live.kesion.com/AppName100/StreamName.flv",
"width" : "440",
"height" : "320"

//...可选填其他属性
};

var player = new qcVideo.Player("id_video_container", option);

&lt;/script&gt;</mobile>
    </player>
  </item>
  <item id="4" name="阿里云" issys="0" enable="true" isdefault="false" wlink="0" livetype="2" IsKesionYun="1" ACCESS_KEY="" SECRET_KEY="" account="1">
    <player>
      <pc>&lt;style&gt;
#id_video_container &gt; div{height:100% !important;}
&lt;/style&gt;
&lt;div id="id_video_container" style="height:100%;width:100%"&gt;&lt;/div&gt;
&lt;script src="//qzonestyle.gtimg.cn/open/qcloud/video/live/h5/live_connect.js" charset="utf-8"&gt;&lt;/script&gt;
&lt;script type="text/javascript"&gt;
       var option = {
"live_url" : "{KS:PlayDomain}/{KS:Field:Uid}/{KS:Field:liveID}.m3u8",
"live_url2" : "{KS:PlayDomain}/{KS:Field:Uid}/{KS:Field:liveID}.flv",
"width" : "100%",
"height" : "100%"

//...可选填其他属性
};
var player = new qcVideo.Player("id_video_container", option);

&lt;/script&gt;</pc>
      <mobile>&lt;div id="id_video_container" style="height:100%;width:100%""&gt;&lt;/div&gt;
&lt;script src="//qzonestyle.gtimg.cn/open/qcloud/video/live/h5/live_connect.js" charset="utf-8"&gt;&lt;/script&gt;
&lt;script type="text/javascript"&gt;
       var option = {
"live_url" : "http://play1.kesion.com/{KS:Field:Uid}/{KS:Field:liveID}.m3u8",
"live_url2" : "http://play1.kesion.com/{KS:Field:Uid}/{KS:Field:liveID}.flv",
"width" : "850",
"height" : "480"

//...可选填其他属性
};

var player = new qcVideo.Player("id_video_container", option);

&lt;/script&gt;</mobile>
    </player>
  </item>
  <item id="5" name=" 拓课云直播接口信息" wlink="0" issys="0" enable="true" isdefault="true" livetype="1" account="1" IsKesionYun="1">
    <player>
      <pc>&lt;script&gt;&lt;/script&gt;</pc>
      <mobile>
      </mobile>
    </player>
  </item>
  <item id="6" name="cc直播" wlink="0" issys="0" enable="true" isdefault="false" livetype="1" account="1" IsKesionYun="1">
    <player>
      <pc>&lt;script src="//view.csslcloud.net/js/jquery-1.9.0.min.js" type="text/javascript"&gt;&lt;/script&gt;
&lt;script src="//view.csslcloud.net/js/liveSDK.js" type="text/javascript"&gt;&lt;/script&gt;
&lt;div id="livePlayer" style="height:100%"&gt;&lt;/div&gt;
&lt;div id="drawPanel"&gt;&lt;/div&gt;
&lt;script type="text/javascript"&gt;
    DWLive.init({
        userid: '{KS:UID}',
        roomid: '{KS:RoomID}',
        viewername: 'name',
        viewertoken: '{KS:ViewToken}',
        viewercustomua: 'android',
        language: 'en'
    });
&lt;/script&gt;</pc>
      <mobile>
      </mobile>
    </player>
  </item>
  <back id="1" name="cc直播回放" wlink="0" issys="0" enable="false" isdefault="false" livetype="1" account="1" IsKesionYun="1">
    <player>
      <pc>&lt;script src="//view.csslcloud.net/js/jquery-1.9.0.min.js" type="text/javascript"&gt;&lt;/script&gt;
&lt;script src="//view.csslcloud.net/js/playbackSDK.js" type="text/javascript"&gt;&lt;/script&gt;
        &lt;div id="playbackPlayer"&gt;&lt;/div&gt;
       &lt;div id="playbackPanel"&gt;&lt;/div&gt;
      &lt;script type="text/javascript"&gt;
        $.DW.config({
        userId: '{KS:PLAY1}',
        roomId: '{KS:PLAY2}',
        recordId: '{KS:PLAY3}',
        viewername: 'name',
        viewertoken: '{KS:PLAY4}'
        });
        &lt;/script&gt;</pc>
      <mobile>
      </mobile>
    </player>
  </back>
</liveplay>